.header {
  position: relative;
  @include flex-center;
  @include column;
  background: url("../img/header-bg.png") no-repeat center/cover;

  //margin-top: -17rem; //изза странной фигни с флексом появляется измененная полоса в хедере
  padding: 6rem 3rem 48.7rem;

  &__h1 {
	font-size: 8.2rem;
	color: white;
	margin-bottom: 1.8rem;
	font-weight: 700;
  }

  &__slogan {
	color: $main-color;
	font-size: 3rem;
	margin-bottom: 1.8rem;
	font-family: Lato, sans-serif;
	text-align: center;
  }

  &__version {
	font-size: 1.6rem;
	color: #848e97;
  }

  &__download {
	position: absolute;
	bottom: -3rem;
	padding: 2.3rem 6.3rem;
	font-size: 2.1rem;
	font-weight: 700;
	@include text-none;
	@include button;
  }
}

@media screen and (min-width: 320px) and (max-width: 480px) {
  .header {
	display: flex;
	justify-items: center;
	align-items: center;

	&__h1 {
	  font-size: 4.8rem;
	}
	&__slogan{
	  text-align: center;
	  font-size: 1.8rem;
	}
	&__version {
	  font-size: 1.4rem;
	}

	&__download {
	  font-size: 1.8rem;
	  padding: 1.5rem 3.1rem;
	}
  }
}

@media screen and (min-width: 481px) and (max-width: 992px) {
  .header {

  }

}

